OVH Community, your new community space.

Falla nel Forum


torpado
08.04.2014, 13.26
Citazione Originariamente Scritto da EmilMorganti
Navigando nel forum di OVH , mi sono accorto che la versione utilizzata vBulletin 4.2.2 affetta da un bug di XSS.
Ecco la pagina:

http://forum.ovh.it/clientscript/yui...28/XSS/%29;}//
Grazie per la segnalazione

EmilMorganti
08.04.2014, 09.22
Navigando nel forum di OVH , mi sono accorto che la versione utilizzata vBulletin 4.2.2 affetta da un bug di XSS.
Ecco la pagina:

http://forum.ovh.it/clientscript/yui...28/XSS/%29;}//